@charset "utf-8";
/* CSS Document */
#intro, #cause, #result {
  margin-bottom: 5rem;
}
.intro_inner {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
}
.II01_txt {
  font-size: 1.5rem;
  line-height: 2.5rem;
  color: #004a92;
  text-align: center;
}
.II01_image {
  width: 100px;
  margin: 0 auto;
}
.intro_inner_02 {
  margin-bottom: 1rem;
}
.II_02_01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.II0201_txt {
  font-size: 2.25rem;
  line-height: 2.75rem;
  flex: 1;
}
.II0201_image {
  width: 12rem;
}
.II_02_02 {
  display: none;
}
.II_02_03 {
  display: flex;
  align-items: center;
  margin-top: -2rem;
}
.II0203_image {
  width: 200px;
  margin-right: 1rem;
}
.II0203_txt {
  position: relative;
  flex: 1;
  padding: 1.5rem 2rem;
  margin-left: 1.5rem;
  font-size: 21px;
  line-height: 36.5px;
  background-color: #cff1f3;
  border-radius: 1.5rem;
}
.II0203_txt:after {
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(156, 213, 255, 0);
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 25px;
  border-right-width: 25px;
  margin-top: -10px;
  border-right-color: #cff1f3;
  right: 100%;
  top: 50%;
}
.II0203_txt p {
  margin: 0;
}
.intro_inner_03 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.II_03_image_01, .II_03_image_02 {
  width: 75px;
}
.II_03_txt {
  flex: 1;
  font-size: 2.25rem;
  line-height: 2.75rem;
}
.II_03_txt p {
  margin: 0;
}
.index_common_header {
  height: 117px;
  background: url("../images/top_bg_00.png");
  background-size: 768px;
  background-repeat: no-repeat;
  background-position-x: center;
  color: white;
  font-size: 1.5rem;
  text-align: center;
  text-shadow: 2px 2px 3px rgb(0 0 0 / 75%);
}
.index_common_header h3 {
  margin: 0;
  padding-top: 12.5px;
}
.cause_inner {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
}
.cause_inner_01 {
  text-align: center;
  font-size: 2rem;
}
.cause_inner_01 p {
  margin-top: 0;
}
.cause_inner_02 {
  margin-bottom: 1rem;
}
.CI_02_01, .CI_02_02, .CI_02_03 {
  display: flex;
  background-color: #cff1f3;
  align-items: center;
  font-size: 1.25rem;
  padding: 1rem 3rem 1rem 1.5rem;
  border-radius: 5rem;
}
.CI_02_01, .CI_02_02 {
  margin-bottom: 1rem;
}
.CI_02_icon {
  width: 55px;
  margin-right: 1rem;
  display: flex;
}
.CI_02_txt {
  color: #004a92;
  flex: 1;
}
.CI_02_txt p {
  margin: 0;
}
.cause_inner_03 {
  height: 295px;
  display: flex;
  background: url("../images/top_bg_01.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  align-items: center;
  justify-content: center;
  font-size: 1.67rem;
  line-height: 2rem;
  text-align: center;
}
.cause_inner_03 span.txt_x-big {
  line-height: 125%;
}
.result_inner {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
}
.result_inner_01 {
  position: relative;
  height: 350px;
}
.result_inner_01_sp {
  display: none;
}
.RI_01_image {
  width: 325px;
  position: absolute;
}
.RI_01_txt {
  position: absolute;
}
.RI_01_txt {
  width: 66.7%;
  right: 0;
  top: 5rem;
  font-size: 1.25rem;
}
.result_inner_02 {
  display: flex;
  align-items: center;
  margin-top: -3rem;
}
.RI_02_txt {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  height: 290px;
  margin-right: 1.5rem;
  padding: 1rem 2.5rem 0;
  background: url("../images/top_bg_02.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position-y: center;
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.25rem;
}
.RI_02_txt p {
  margin: 0;
}
.RI_02_image {
  width: 165px;
}
.result_inner_03 {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  margin-top: -1rem;
}
.RI_03_image {
  width: 308px;
}
.RI_03_txt {
  flex: 1;
  font-size: 1.5rem;
}
.RI_03_txt p {
  margin: 0;
}
.result_inner_04 {
  padding: 1.5rem;
  background-color: #cff1f3;
  background-image: url("../images/top_bg_03.png");
  background-position: center right 2rem;
  background-repeat: no-repeat;
  background-size: 45%;
  border-radius: 1.5rem;
}
.RI_04_txt {
  font-size: 2rem;
  line-height: 3rem;
  color: #004a92;
  text-shadow: 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white;
}
.RI_04_txt p {
  margin: 0;
}
.next_icon {
  width: 225px;
}
@media (max-width:768px) {
  .intro_inner {
    max-width: 562.4px;
  }
  .II01_txt {
    font-size: 1.25rem;
    line-height: 2.25rem;
  }
  .II_02_01 {
    margin-top: -2.5rem;
    align-items: flex-end;
  }
  .II0201_txt {
    font-size: 1.9rem;
    line-height: 2.4rem;
  }
  .II0203_txt {
    padding: 1rem 1.5rem;
  }
  .II_02_03 {
    margin-top: 0;
  }
  .cause_inner {
    max-width: 562.4px;
  }
  .cause_inner_01 {
    line-height: 2.5rem;
    margin-top: 1rem;
  }
  .result_inner {
    max-width: 562.4px;
  }
  .result_inner_01 {
    margin-top: 1rem;
  }
  .RI_01_txt {
    width: 60%;
    top: 2.5rem;
  }
  .result_inner_02 {
    margin-top: -5rem;
  }
  .RI_02_image {
    width: 135px;
  }
  .RI_02_txt {
    font-size: 1.35rem;
    line-height: 1.85rem;
    padding: 0;
  }
  .RI_02_txt span.txt_bigger {
    margin-top: 0.25rem;
    display: inline-block;
  }
  .result_inner_03 {
    margin-top: -2.5rem;
  }
  .RI_03_image {
    width: 225px;
    margin-right: 1rem;
  }
  .RI_03_txt {
    font-size: 1.33rem;
  }
}
@media (max-width:608px) {
  .intro_inner, .cause_inner, .result_inner {
    width: 90%;
  }
  .intro_inner_02 {
    margin-bottom: 1.5rem;
  }
  .II_02_01 {
    display: block;
    margin-top: -1rem;
    text-align: center;
  }
  .II0201_image, .II0203_image {
    display: none;
  }
  .II_02_02 {
    display: flex;
    align-items: end;
    justify-content: center;
    margin-top: -1rem;
    margin-bottom: 2rem;
  }
  .II0202_image_01 {
    width: 45%;
  }
  .II0202_image_02 {
    width: 45%;
  }
  .II0203_txt {
    text-align: center;
    margin: 0;
    padding: 0.75rem 1rem;
  }
  .II0203_txt:after {
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    position: absolute;
    border-color: rgba(156, 213, 255, 0);
    border-top-width: 25px;
    border-bottom-width: 25px;
    border-left-width: 10px;
    border-right-width: 10px;
    margin-top: -22.5px;
    border-bottom-color: #cff1f3;
    right: 74%;
    top: -25px;
  }
  .II0203_txt br.w768_only {
    display: none;
  }
  .II_03_image_01, .II_03_image_02 {
    display: none;
  }
  .II_03_txt {
    font-size: 6vw;
    line-height: 7.5vw;
  }
  .cause_inner_03 p {
    padding-bottom: 0.5rem;
  }
  .RI_01_image {
    width: 47.5vw;
  }
  .result_inner_01 {
    display: none;
  }
  .result_inner_01_sp {
    display: block;
    margin-top: 1rem;
    font-size: 1.25rem;
  }
  .RI_01_01 {
    display: flex;
    position: relative;
  }
  .RI_01_01_image {
    width: 275px;
  }
  .RI_01_01_txt {
    flex: 1;
    position: absolute;
    width: 55%;
    right: 0;
    bottom: 0;
  }
  .RI_01_02_txt p {
    margin-top: 0;
  }
  .result_inner_02 {
    display: block;
    margin: 0;
  }
  .RI_02_txt {
    height: 35vw;
    background-position: center center;
    margin-right: 0.75rem;
    padding: 0 0.75rem;
  }
  .RI_02_image {
    margin: 0.5rem auto 0;
    width: 125px;
  }
  .result_inner_03 {
    position: relative;
    margin-top: 0;
    height: 175px;
    background-image: url(../images/top_img_008_sp.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .RI_03_image {
    display: none;
  }
  .RI_03_txt {
    position: absolute;
    right: 0;
    top: 1rem;
    text-shadow: 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white;
  }
  .result_inner_04 {
    background-size: 66.7%;
    background-position: top -23vw right -7.5vw;
  }
}
@media (max-width:550px) {
  .result_header.index_common_header {
    height: 154px;
    background-image: url(../images/top_bg_00_sp.png);
    line-height: 2rem;
    position: relative;
  }
  .result_header.index_common_header h3 {
    padding: 0;
    position: absolute;
    width: 90%;
    top: 15.5%;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width:500px) {
  .II0201_txt {
    font-size: 7.5vw;
    line-height: 10vw;
  }
  .II0202_image_01 {
    width: 55%;
    max-width: 200px;
  }
  .II_03_txt {
    font-size: 8.5vw;
    line-height: 11vw;
  }
  .cause_header.index_common_header {
    height: 154px;
    background-image: url(../images/top_bg_00_sp.png);
    line-height: 2rem;
    position: relative;
  }
  .cause_header.index_common_header h3 {
    padding: 0;
    position: absolute;
    width: 90%;
    top: 15.5%;
    left: 50%;
    transform: translateX(-50%);
  }
  .cause_inner_01 {
    font-size: 7.5vw;
    line-height: 10vw;
  }
  .cause_inner_03 {
    padding: 0.5rem;
    font-size: 6vw;
    box-sizing: border-box;
  }
  .RI_01_01_image {
    width: 225px;
  }
  .result_inner_01_sp {
    line-height: 1.75rem;
  }
  .RI_02_txt {
    background-image: url("../images/top_bg_02_sp.png");
    height: 55.5vw;
    font-size: 5.5vw;
    line-height: 8vw;
  }
  .RI_03_txt {
    transform: translateY(-50%);
    top: 50%;
  }
  .RI_04_txt {
    font-size: 6.67vw;
    line-height: 9vw;
  }
  .result_inner_04 {
    background-size: 75%;
    background-position: bottom -10vw right -10vw;
  }
}